Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jul 2022 02:24:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hello , I just placed my order and ordered 3 products on sale prices but after checkout they deducted full amount instead of sale price. 
I have screenshot as well and I talked to tawfik on WhatsApp as well they said it’s system issue team will contact you shortly kindly let me know is it system issue? And refund my extra amount otherwise cancel my order I requested cancel my items as well online.  I will never shop online at max because of this faulty checkout process . 
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4671317